Subject: Re: beta17.1: h_errno?
From: [email-masked] (Assar Westerlund)

7 Feb 1997 22:50:57 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.68)
Content-Type: text/plain; charset=US-ASCII
Original-To: Sergey Okhapkin <[email-masked]>
Original-Cc: "[email-masked]" <[email-masked]>
In-Reply-To: Sergey Okhapkin's message of Mon, 3 Feb 1997 12:18:43 +0300
X-Mailer: Gnus v5.2.40/Emacs 19.34
Original-Sender: [email-masked]

Sergey Okhapkin <[email-masked]> writes:
> Assar Westerlund wrote:
> > In beta 17.1 (running NT 3.51), there's a declaration of `h_errno' in
> > <netdb.h>, but there's no definition.  I guess that's not the way it's
> 
> Variable h_errno defined in cygwin.dll.

I tried compiling this program:

----------------------------------------------------------------------
#include <netdb.h>

int main()
{
  int foo = h_errno;
}
----------------------------------------------------------------------

And I get undefined reference.

nm cygwin.dll | grep h_errno finds no h_errno either.

/assar
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".